@charset "utf-8";
/* CSS Document */

/*This CSS file, ie6_only.css, controls styling of Internet Explorer 6 only for the VDOE web site pages*/

/*BEGIN from body_content.css*/
#aspnetForm /*For directory only*/
{
	height:auto;
}

body{ /*body style*/
		background-position: left 88px;
	}

#content /* #content min-height and right margin tweak*/
{ 
	height: 42.00em;
	margin-right: 16.300em;
	width:auto;
}
#menuAndContentWrapper  /* div wrapping the left, right and the content menus */
{
	height: 100%
}

/*END from body_content.css*/

/*BEGIN from header.css*/
#searchBox { /*the search box for virginia.gov*/
	height:20px;
	width:178px;
}
#searchBoxSite{ /*the search box for VDOE*/
	height:20px;
	width:178px;
}
.text_size_normal{
	padding-left:1px;
}
.text_size_large{
	padding-left:1px;
}
.text_size_larger{
	padding-left:0px;
}
/*END from header.css*/

/*BEGIN from leftnav.css*/
#textbar /* #textbar is the left navigation most outside wrapper*/
{
	margin-top: -20px;
	border-top-width: 0px;
}
.navnolinkdiv, .navnolinkdiv_top, .navlinkdivs {/*left nav adjustment for buttons*/
	padding-bottom: 0;padding-top: 0;
  }
.navnolinkdiv_2_lines, .navlinkdivs_2_lines { /*left nav adjustment of longer links that needs two lines*/
	padding-top: 0em;
}
.navlinkdiv a, .navlinkdiv_top a, .navnolinkdiv a, .navnolinkdiv_top a, .navlinkdivs a, .navnolinkdiv_2_lines a, .navlinkdivs_2_lines a { /* links padding and line height */
	line-height: 1.055em;
	padding-top: 0.40em;
	padding-bottom: 0.50em;
}

/*END from leftnav.css*/


/*BEGIN from rightnav.css*/
.headtitle /*Top topic link*/
{
	width: 181px;
}
.topic_1, .topic_2_plus
{
	margin-bottom: -5px;
}
.topic_1 a, .topic_2_plus a 
{
	margin-top:-2px;
}
.sectionresources /*background color of section resources */
{ 
	padding-left: 3px;
}
.insection /*style for title over section resources box*/
{  
	padding-top: 5px;
	padding-bottom: 1px;
}
.em_no_link_padding_top /*style for the section Subjects for All Grade Levels*/
{
	padding-bottom: 3px;
}
/*END from rightnav.css*/



/*BEGIN from custom_styles.css*/
#css_switch {
	height:64px;
}
.ul_division_menu_hrz 
{
	margin-left: 0px;
}
.ul_jump_menu_hrz_spacer /*Styles the list items in the UL*/
{
	background-image: url(/images/grey_box.jpg);
	background-repeat: no-repeat;
	/*width:4px;*/
	height:18px;
	position: absolute;
	background-position: 0% 50%;
	margin-left:-10px;
}
.wrapper_stack img /*IE 6 fix*/
{
	margin: 0px;
}
#info_ctr_image /*Style for the Information Centers top banner*/
{ 
	margin-bottom: -11px;
}
.ul_no_bullet {
	margin-left: 0px;
}
.divalignright /*Style for any div that can float right in the content area*/
{
	margin-top: 20px;
	margin-right: 5px;
}
.wrapper_stack img /*IE 6 fix*/
{
	margin: 0px;
}
.ul_jump_menu_hrz img { /*adjustment for grey boxes in the horizontal jump menu*/
	margin-right: 7px;
	margin-left: 5px;
}
/*END from custom_styles.css*/

/*BEGIN directories_only.css*/
#aspnetForm{ /*styles the form in the directories pages which envelopes the entire body */
	height:0px;
}
/*END directories_only.css*/
